<?php
/**
 * ´û¿îÀàÐÍÀà
 */
 class ZsbLoanType extends Loan {
    public function __construct($table = 'zsb_loan_type') {
        parent::__construct($table);
    }
    
    
    

    
public function findListBy($conf,$order='',$offset='',$limit='') {
    $sql = SqlCombinHelper::select_sql($this->table, $this->fields,$conf);
    if($order) {
        $sql .= " ORDER BY $order";
    }
    if($limit && $offset){
      $sql .= " LIMIT ".$offset.",".$limit;
     }elseif($limit) {
        $sql .= " LIMIT $limit";
    }

    return $this->db->GetAll($sql);
}


    
    
}
    
    
    

